Loading...
Searching...
No Matches
colormapplotconfig.h File Reference
`#include <limits>`
`#include <QString>`
`#include "../../types.h"`
`#include "../../utils.h"`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

struct | pappso::ColorMapPlotConfig

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge